prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtPdf.framework/Headers


Name: Qt5 Pdf
Description: Qt Pdf module
Version: 5.15.19
Libs: -F${libdir} -framework QtPdf 
Cflags: -DQT_PDF_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core Qt5Gui

